﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #202b7d
Green: #5c8e09
Purple:#623182
Black: #343434
*/

.soi-page {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.ms-rtestate-field h2 {
	color:#5d8e0a;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	color:#5d8e0a;
	font-size:30px;
}
.soi-page a {
  color: #0071bc;
  text-decoration: none; }
  .soi-page a:hover, .soi-page a:active {
    color: #205493;
    text-decoration: underline; }
  .soi-page a:visited {
    color: #4c2c92; }
  .soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  color: #d6d7d9; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }

.soi-pagetitle {
	background-color:#1a3668; /*205493;/*212b7d 447eb8*/
	color:white;
	border-top: 4px #e32526 solid;/*5d8e0a */	
	margin-bottom:20px;
}
.navbar {
	margin-bottom:0px;
	border-bottom: 4px #1a3668 solid;
	border-radius:0px;
	background-color: #e6e5e5;
}
.navbar-brand {
	height:100px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}
/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql 
{
	padding-top:20px;
}
.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	background-color:#232228;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color:#303636;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	background-color:#e7f4e4;
}
.s4-ql A.selected
{
	background-color:#94bfa2;
	background-image:none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color:#e7f4e4;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

.soi-footer {
	border-top: 4px #e32526 solid;	
}

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#1a3668;
}
.soi-footer-state {
	border-top: 1px #1a3668solid;
	background-color:#1a3668;
}
/* ===================================================================================
   Home Page
   =================================================================================== */

.soi-band-1 {
	background: #5b5556 url('Images/Homepage_flood.jpg') no-repeat center center;
	height:300px;
}
.soi-band-1 .soi-page-title {
	background-color:#212b7d;
}
.soi-band-1 h1 {
	text-align:center;
	color:white;
	
}
.soi-band-2 {
	background: #e6e5e5 url('Images/CircuitBoardBackground.png') repeat center center;
	background-color:#e6e5e5;
	padding-top:20px;
	border-top:5px #1a3668 solid;
	/*border-bottom:5px #1a3668 solid;*/	
}
  
.soi-band-2 blockquote {
	background: url('Images/TransparentBackground.png') repeat transparent fixed;
}

.soi-band-4 {
	background-color:#e6e5e5;
	padding-top:20px;
	border-top:5px #e6e5e5 solid;
	/*border-bottom:5px #1a3668 solid;*/	
}



/*.soi-band-3 {
	border-bottom:10px #cfcfcf solid;
}*/
.soi-band-3 img.media-object, .soi-band-4 img.media-object {
	width:48px;
}
/*.soi-band-5 {
	background: #dfdfdf url('Images/CircuitBoardBackground.png') repeat center center;
	border-top:10px #cfcfcf solid;
	border-bottom:10px #cfcfcf solid;
}*/
h2.soi-currentfocus-heading {
	color:#d6d7d9;
}
/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}
.soi-4doit {
	font-size:1.3em;
	color:#5c8e09;
	font-weight:bold;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}
/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}

div.soi-calIcon .soi-calMonth{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#eaeaf3;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
div.soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#eaeaf3;
}
div.soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#5c8e09; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}

@media (min-width: 768px) {
    .soi-currentfocus .thumbnail {
        min-height: 450px;
    }
    .ms-srch-sbLarge-fullWidth {
        width: 568px;
    }
}
@media (max-width: 992px) {
	#topnavbar > .container {
		width:100%;
	}	
}
@media (min-width: 992px) {
    .soi-currentfocus .thumbnail {
	    min-height:425px;
    }
    h2.soi-currentfocus-heading {
	    font-size:3.5em;
    }
	.navbar-nav {
		padding-top:50px;
	}
}
@media (min-width: 1200px) {
    .soi-currentfocus .thumbnail {
	    min-height:425px;
    }
}